<?php
// Module Info

// The name of this module
define("_MI_QUOTES_NAME","Dagens Citat");

// A brief description of this module
define("_MI_QUOTES_DESC","Vis Dagens Citat blok");

// Names of blocks for this module (Not all module has blocks)
define("_MI_QUOTES_BNAME1","Citat Blok");

// Names of admin menu items
define("_MI_QUOTES_ADMENU1","Tilføj Citat");
define("_MI_QUOTES_ADMENU2","Ret Citat");
?>